RubyGems Navigation menu

duo_security 0.0.1

Perform 2-factor authentication using duosecurity.com

Versions:

  1. 0.0.2 - January 15, 2013 (139 KB)
  2. 0.0.1 - September 5, 2012 (138 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Marten Veldthuis

Owners:

Dfb445c996da29c8bd3856e900a6576a

Total downloads 3,106

For this version 987

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'duo_security', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install duo_security -v 0.0.1 = Copy to clipboard Copied!

Links: